div.highcharts-tooltip {
    pointer-events: auto !important;
}

.pupi-pc-chart {
    height: 16em;
}

.pupi-pc-chart-tooltip-container {
    max-height: 16em;
    overflow-x: hidden;
}

.pupi-pc-chart-tooltip-cell-header {
    text-align: center;
    padding: 0 0.5em;
    font-size: 1.4em;
}

.pupi-pc-chart-tooltip-cell {
    padding: 0 0.5em;
    font-size: 1em;
}

.pupi-pc-chart-tooltip-cell-points {
    text-align: right;
    font-weight: bold;
    font-size: 1.1em;
}

.pupi-pc-chart-tooltip-cell-text {
    overflow: hidden;
    max-width: 15em;
}

.pupi-pc-chart-tooltip-cell-header,
.pupi-pc-chart-tooltip-cell-points {
    direction: ltr;
}

.pupi-pc-chart-tooltip-points {
    font-weight: bold;
}

.pupi-pc-chart-tooltip-table {
    white-space: nowrap;
}

.pupi-pc-chart-tooltip-color-positive {
    color: green;
}

.pupi-pc-chart-tooltip-color-negative {
    color: #AC3737;
}

.pupi-pc-chart-tooltip-no-data {
    color: gray;
}

/* Should always be 'ltr', even in 'rtl' to properly center the labels */
.pupi-pc-chart .highcharts-data-label,
.pupi-pc-chart .highcharts-credits {
    direction: ltr;
}
